/* TÍTULOS ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.titulo {
	position: relative;
    z-index: 2; 	
	display: inline-block;
	width: 100%;
	vertical-align: middle;
    background-color: #001a20;   
    padding-top: 500px;    
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}


.titulo::after, .titulo::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;    
    top: 0;
    left: 0;
    width: 100%; 
    height: 100%;       
}

.tituloss::after {
    opacity:.8;
    height: 100%;
    background: rgb(0,26,32);
   
}

.titulo::before {
    background: linear-gradient(180deg, rgba(0,40,48,.0)0%,  rgba(0,40,48,1) 100%);   
    z-index: 1;      
}

.titulo.titulo-sencillo,
.blog .titulo, 
.archive .titulo {
    padding-top: 0;    
    background-color: #001a20;
}

.titulo.titulo-sencillo::before, 
.titulo.titulo-sencillo::after,
.blog .titulo::before, 
.blog .titulo::after,
.archive .titulo::before, 
.archive .titulo::after {
    display:none;

}


.page-id-610 .titulo {
    display: none;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ESCRITORIO -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 782px) {


.home .titulo.titulo-sencillo {padding-top: 80px;}

}

